uuid:
  -
    value: e04311bf-606a-4947-8b6b-7ddf15c85f08
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-23T14:55:20+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '67'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: a4bd6a04-ec32-49b5-bbfc-45be6c61a658
  -
    target_type: media
    target_uuid: b31a3ee9-e2b0-42b2-8f79-13ba44eb91dd
  -
    target_type: media
    target_uuid: 34c66d8c-e6a7-42ac-bc0b-3e5d45267ad8
  -
    target_type: media
    target_uuid: dcd7786e-237f-4a6a-850c-7a3450d4b495
  -
    target_type: media
    target_uuid: 753386a5-f0d0-4e15-bdbf-eca622d6fbdb
  -
    target_type: media
    target_uuid: c6574c07-9e2c-4082-8891-bfa9378d8f13
  -
    target_type: media
    target_uuid: 667a7999-4c76-4fdf-a92d-42a1d38a575f
  -
    target_type: media
    target_uuid: dec4be0e-5cb6-46b9-b707-fa96a0662a5b
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.a4bd6a04-ec32-49b5-bbfc-45be6c61a658
      - media.image.b31a3ee9-e2b0-42b2-8f79-13ba44eb91dd
      - media.image.34c66d8c-e6a7-42ac-bc0b-3e5d45267ad8
      - media.image.dcd7786e-237f-4a6a-850c-7a3450d4b495
      - media.image.753386a5-f0d0-4e15-bdbf-eca622d6fbdb
      - media.image.c6574c07-9e2c-4082-8891-bfa9378d8f13
      - media.image.667a7999-4c76-4fdf-a92d-42a1d38a575f
      - media.image.dec4be0e-5cb6-46b9-b707-fa96a0662a5b
